.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a4fba702-1b64-de94-dc5c-d128fd547871 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ccbed920-aaee-bb44-a995-468afd1d3890 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c881c3b-2282-4693-2478-2c9365bfab1a {
margin-bottom: var(--spacer-5,3rem) !important;
}
